$shibayu36->blog;

株式会社はてなでエンジニアをしています。プログラミングや読書のことなどについて書いています。

2018-12-25から1日間の記事一覧

Emacsを26.1にアップグレードした

eglotというlspのクライアントを使いたくてEmacs 26.1を入れた。なんかめっちゃ苦労した。辛いのでvscodeとかに脱出したくはあるが、慣れ親しんでいて完全脱出は無理かもしれない。 インストール 最初はEmacs 25.3/26.1 を EMP版で快適に使う - Qiitaを参考…